DSA-5387-1

NameDSA-5387-1
Descriptionopenvswitch - security update
SourceDebian
ReferencesCVE-2023-1668

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
openvswitch (PTS)bullseye (security), bullseye2.15.0+ds1-2+deb11u4fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
openvswitchsourcebullseye2.15.0+ds1-2+deb11u4

Search for package or bug name: Reporting problems